body {
  background: linear-gradient(to bottom, #daf4fe, #fff4e5);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: top left;
}
.header {
  padding: 1em;
  position: relative;
}
.sgbudget-logo img {
  width: 200px;
}
.sub {
  width: 70%;
}

.btn-link{display:table;margin:0.6em auto;padding:0.4em 0.8em 0.5em 1em;font-size:16px;background:#e90044!important;color:#fff!important;border-radius:50px;font-weight:700;}

@media (max-width: 1000px) {
  .sub {
    margin: auto;
    padding-top: 1em;
  }
}

@media (max-width: 768px) {
  .sgbudget-logo {
    padding-bottom: 1em;
  }
  .sub {
    width: 100%;
    margin: auto;
    text-align: left;
  }
}
